#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 MonadRandom
version:              0.5.3
visibility:           public
id:                   MonadRandom-0.5.3-1MY28R6QXleA60pAfYOWu
key:                  MonadRandom-0.5.3-1MY28R6QXleA60pAfYOWu
license:              BSD-3-Clause
maintainer:           Brent Yorgey <byorgey@gmail.com>
author:               Cale Gibbard and others
synopsis:             Random-number generation monad.
description:          Support for computations which consume random values.
category:             Control
abi:                  c841052d1b1bde2da63d6ea90a662423
exposed:              True
exposed-modules:
    Control.Monad.Random Control.Monad.Random.Class
    Control.Monad.Random.Lazy Control.Monad.Random.Strict
    Control.Monad.Trans.Random Control.Monad.Trans.Random.Lazy
    Control.Monad.Trans.Random.Strict

import-dirs:          /usr/lib/ghc-9.0.2/site-local/MonadRandom-0.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/MonadRandom-0.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/MonadRandom-0.5.3
hs-libraries:         HSMonadRandom-0.5.3-1MY28R6QXleA60pAfYOWu
depends:
    base-4.15.1.0 mtl-2.2.2 primitive-0.7.3.0-DAPJLCmVTUi8ENwml4mUVr
    random-1.2.1-CaUbvtjsGOd68nKPuWp9SH transformers-0.5.6.2
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:   /usr/share/doc/haskell-monadrandom/html/MonadRandom.haddock
haddock-html:         /usr/share/doc/haskell-monadrandom/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

